/*
 Theme Name:   Enfold Child
 Description:  A custom child theme based on the Enfold Theme
 Author:       Caorda Web Solutions
 Author URI:   http://www.caorda.com/
 Template:     enfold
 Version:      1.0.0
 Text Domain:  enfold-child
*/
/*Responsive Menu*/
#av-burger-menu-ul span.avia-menu-text {
    color: #111111 !important;
}

/*Blog*/
#top .fullsize .template-blog .post .entry-content-wrapper h2,
.single-post .entry-content-wrapper h2 {
	text-align: left;
}
.single-post .entry-content-wrapper h3 {
	padding-bottom: .25em;
}
/*Updated mobile breakpoint*/
@media only screen and (max-width: 880px) {
	.responsive .av-burger-menu-main { 
	     display: block !important; 
	}
	.responsive #top .av-main-nav .menu-item {
	     display: none !important;
	}
	.responsive #top .av-main-nav .menu-item-avia-special {
	     display: block !important;
	}
	.responsive #top #wrap_all .menu-item-search-dropdown > a {
		font-size: 24px;
	} 
}
/*Search results page*/
.nd-search a {
	display: none;
}
.nd-search .avia-arrow {
	display: none;
}
.nd-search .avia-search-tooltip {
	display: block !important;
	position: relative;
    box-shadow: none;
    border-width: 0;
    top: auto !important;
    opacity: 1 !important;
}
.nd-search .avia-search-tooltip #searchform>div {
	margin: 0 !important;
}
/*Gravity Form ROI Calculator*/
@media screen and (min-width:800px) {
	#gform_wrapper_8 .ginput_container {
		display: flex;
	}
	#gform_wrapper_8 .ginput_container input {
		width: 20%;
		margin-left: 5% !important;
		order: 2;
	}
	#gform_wrapper_8 .ginput_container .slider-display {
		width: 75%;
		order: 1;
	}
	#gform_wrapper_8 .ginput_container.ginput_container_product_calculation {
		float: right;
	}
}
/* Contact page tablet breakpoint */
body .column-top-margin.tablet-1,
body .column-top-margin.tablet-2 {
	margin-top: 25px;
}
@media screen and (min-width: 1024px) {
.page-id-15 .tablet-2 {
	padding-top: 32px;
}
}
/* Tablet styling */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.page-id-15 .flex_column.tablet-1,
	.page-id-15 .flex_column.tablet-2 {
		width: 100%
	}
	.page-id-15 .flex_column.tablet-2 {
		display: flex; 
		flex-direction: row;
		margin-top: 0 !important;
		padding-top: 0;
	}
	.page-id-15 .flex_column.tablet-2 > section {
		width: 50%;
	}
}
@media screen and (max-width:767px) {
	.page-id-15 .flex_column.tablet-2,
	.responsive #top #wrap_all .flex_column.tablet-2 {
		margin-top: 0;
		padding-bottom: 4em;
	}
}
/* Cookies CSS */
.ot-sdk-show-settings {
    right: 0;
    z-index: 1;
    position: fixed;
    bottom: 0;
}
#ot-sdk-btn.ot-sdk-show-settings, 
#ot-sdk-btn.optanon-show-settings {
    color: #141413 !important;
    border: 1px solid #141413 !important;
}
#ot-sdk-btn.ot-sdk-show-settings:hover, 
#ot-sdk-btn.optanon-show-settings:hover {
    color: #fff !important;
    background-color: #cf4500 !important;
}
#onetrust-pc-sdk .pc-logo {
    background-image: url(https://www.mastercard.us/content/dam/mccom/en-us/logos/mc_vrt_pos1.svg) !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #pc-policy-text, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-title {
    color: #696969 !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk .active-group h3 {
	color: #141413 !important;
}